/*
Theme Name:     Child
Description:    The7 Child
Author:         Forge
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../dt-the7/style.css");

/*Global*/
.page a { text-decoration: none !important; }
.sidebar-content .widget-title { color: #de0029 !important; font-size: 22px !important; line-height: 31px !important; margin-bottom: 20px; }
.woo-buttons-on-img { margin-bottom: 0 !important; }
.top-header .main-nav .menu-text:after { display: none !important; }
.top-header .main-nav.level-arrows-on>li.has-children>a .menu-text { padding-right: 0 !important; }
.logged-in #content .welcome-text { display: none !important; }
.logged-in #content .vc_col-sm-4 { width: 100% !important; }
.woocommerce-Button { border-radius: 0 !important; margin-bottom: 10px; }

/*Subcategories list*/
article.product-category figcaption.woocom-list-content { padding: 15px 0 15px 0; background-color: #dd1f2b; }
article.product-category figcaption.woocom-list-content h3 { text-align: center; }
article.product-category figcaption.woocom-list-content h3 a { text-align: center !important; color: #fff !important; font-size: 16px !important; line-height: 18px !important; text-transform: uppercase !important; font-weight: 100 !important; padding: 5px 10px 0 10px !important;}
article.product-category figcaption.woocom-list-content h3 a .count { color: #fff !important;}
.page.home article.product-category figcaption.woocom-list-content h3 a .count { display: none !important;}

/*Product list*/
article.product figcaption.woocom-list-content h4 { text-align: center; text-transform: none !important; }
article.product figcaption.woocom-list-content { padding: 15px 0 15px 0; background-color: #dd1f2b; }
article.product figcaption.woocom-list-content h4 a {  text-align: center !important; color: #fff !important; font-size: 16px !important; line-height: 18px !important; text-transform: uppercase !important; font-weight: 100 !important; padding: 5px 10px 0 10px !important;}

.style-ios .frame-on.frame-fancy, .style-ios .format-status-content, .style-ios .testimonial-item, .style-ios .commentlist .comment > article, .style-ios .br-standard .shortcode-single-caption, .style-ios .dt-style.vc_progress_bar .vc_single_bar, .style-ios blockquote.shortcode-blockquote.block-style-widget, .style-ios .borderframe.br-standard .shortcode-single-image, .style-ios .tab-style-one.wpb_content_element .wpb_tabs_nav li:not(.ui-tabs-active), .style-ios .tab-style-one.wpb_content_element .wpb_tabs_nav li:not(.ui-tabs-active):hover, .style-ios .tab-style-two.wpb_content_element .wpb_tabs_nav li.ui-tabs-active, .style-ios .tab-style-two.wpb_content_element .wpb_tabs_nav li.ui-tabs-active:hover, .style-ios .tab-style-two.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tab, .style-ios .tab-style-two.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab, .style-ios .dt-accordion-bg-on.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, .style-ios .customSelect, .style-ios .post.bg-on, .style-ios .bg-on.team-container, .style-ios .post.bg-on.fullwidth-img.format-quote, .style-ios .post.bg-on.fullwidth-img.format-link, .style-ios .fs-entry .post.bg-on.fullwidth-img, .style-ios .bg-on .fs-entry-slide, .style-ios .wpb_tabs.tab-style-two, .style-ios .wpb_tour.tab-style-two, .style-ios .tab-style-two.wpb_tour .wpb_tabs_nav li {
background-color: #e2001a;
}
.text-big {
font-size: 15px;
line-height: 23px;
}
.img-full .shortcode-teaser-img {
padding: 0 0 15px;
}
.frame-on .shortcode-teaser-content {
padding: 0 10px 5px;
}
.frame-on .shortcode-teaser-content h4 {
color:#fff;
}

.fc-align-left, .fc-align-left1 { display: inline-block; float: left; margin-right: 30px; }
.page-id-38 #main { padding: 0 !important; }

.related-product .product-thumbnail img { max-width: 100px !important; max-height: 100px !important;  }
.frm_style_formidable-style.with_frm_style input[type="submit"] {font-family: "Roboto Condensed", "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif !important;font-size:18px; border-radius:unset !important;}
.woocommerce-result-count {display:none;}
.archive:not(.post-type-archive-product) .woocommerce-products-header {margin-bottom:0;}